force-reload.patch
#couchdb_own_rundir.patch
logrotate_as_couchdb.patch
wait_for_couchdb_stop.patch
fix-bootstrap-to-generate-THANKS.patch
fix-for-libc2.20.patch
drop-compilation-with-Werror.patch
drop-use-of-su.patch
fix-spelling-error.patch
